Subject: re: Amiga 4.0
From: 22-Jan-1996 0755 <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Mon, 22 Jan 1996 08:18:03 -0500

Hello,

 I set a request for help with 4.0 but I think Dave may have
removed me from the list. If anybody has Macroform working
when you switch over from layout to modeler send me private
mail. I also lost the subscribe message to the LW list so
I could use some help here also. I turned down the default
for segmented memory. Made more passes but seemed faster.
My workstation went down so I am trying to get back online.
Just my luck, I get 4.0 and when I need help I can't find
it. 

-bill

                      +-------------------------------+
                      |                               |
                      |         Bill Leimberger       |
                      |                               |
                      [email-masked] |
                      |                               |
                      +-------------------------------+